Subject: Re[2]: [Isis-wg] Problem for Support Frame Relay .

From: Alex Zinin <[email-masked]>
Date: Tue, 18 Jan 2000 14:27:31 +0300

Tuesday, January 18, 2000, 12:14:54 AM, Tony Przygienda <[email-masked]> wrote:
>>
>> Tony, I'm not. I'm just correcting the statement
>> that on-demand VCs cannot be used with IS-IS.

> this part you don't, right. But after that you're saying it's easy and doesn't
> need anything, that's at least slightly oversimplifying. You can run it that
> way but you'll stop pretty soon after the montly bills come. If you don't
> beleive me, try an ISDN link with OSPF active ;-)

Tony, I'm a Russian, not stupid :)

Just, please, don't read between the lines.

When I say "x != y", I don't mean "(log(x) > sin(z))&&(exp(z) < log10(y))"

Similarly, when I say "IS-IS *can* be easily run over SVCs" in
contrast to "SVCs cannot be used with IS-IS", it doesn't mean
"Guys, come on! Don't care about your money!"...

I agree, however, that P2M and on-demand circuits are two
different problems. This thread is more about the second
issue, I believe.

Sorry for BW wastage.

Alex.

_______________________________________________
Isis-wg mailing list  -  [email-masked]
http://external.juniper.net/mailman/listinfo/isis-wg